<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <link rel="stylesheet" href="picocss/css/pico.min.css" />
    <link rel="stylesheet" href="style/style.css" />
    <title>Calcolatrice</title>
  </head>
  <body>
    <main class="container">
      <h2 class="title">Calcolatrice</h2>
      <div class="grid output">
        <h4 class="output-value" id="operand-1">0</h4>
        <h4 class="output-value" id="operand-2"></h4>
      </div>
      <div class="grid content">
        <a href="#" role="button" class="reset">Reset</a>
        <a href="#" role="button" class="outline operation">x<sup>2</sup></a>
        <a href="#" role="button" class="outline operation">x<sup>y</sup></a>
        <a href="#" role="button" class="outline operation">/</a>
        <a href="#" role="button" class="outline number">7</a>
        <a href="#" role="button" class="outline number">8</a>
        <a href="#" role="button" class="outline number">9</a>
        <a href="#" role="button" class="outline operation">*</a>
        <a href="#" role="button" class="outline number">4</a>
        <a href="#" role="button" class="outline number">5</a>
        <a href="#" role="button" class="outline number">6</a>
        <a href="#" role="button" class="outline operation">-</a>
        <a href="#" role="button" class="outline number">1</a>
        <a href="#" role="button" class="outline number">2</a>
        <a href="#" role="button" class="outline number">3</a>
        <a href="#" role="button" class="outline operation">+</a>
        <a href="#" role="button" class="outline"></a>
        <a href="#" role="button" class="outline number">0</a>
        <a href="#" role="button" class="outline"></a>
        <a href="#" role="button" class="equal">=</a>
      </div>
    </main>

    <script src="src/index.js"></script>
  </body>
</html>
